import visad.*;
import visad.java3d.DisplayImplJ3D;
import visad.java2d.DisplayImplJ2D;
import java.rmi.RemoteException;
import java.awt.*;
import javax.swing.*;
import java.awt.event.*;

class ce6 
{     public ce6(double xmin,double xmax,double ymin,double ymax,int n)throws RemoteException,VisADException
	  {f3D f=new f3D();
       Plot3D.func(f,xmin,xmax,ymin,ymax);
      }
       public static void main(String arg[]) throws RemoteException,VisADException
	  {	   
	   double a[]=Text.readDoubleV("x_min x_max y_min y_max (4 dešer giriniz)");
	   ce6 xy=new ce6(a[0],a[1],a[2],a[3],200);
	  }
}
